Bug 800843 - logwatch "http" script should treat APT .hdr files as "archives" (and not as "other")
Summary: logwatch "http" script should treat APT .hdr files as "archives" (and not as ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: logwatch
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Depends On: 465212
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-07 11:57 UTC by David Kutálek
Modified: 2014-01-30 09:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 465212
Environment:
Last Closed: 2013-09-10 13:39:50 UTC
Target Upstream Version:


Attachments (Terms of Use)
Patch (1.11 KB, patch)
2012-06-28 06:38 UTC, Jan Synacek
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1247 0 normal SHIPPED_LIVE logwatch bug fix update 2013-09-10 17:38:05 UTC

Comment 3 Jan Synacek 2012-06-28 06:38:56 UTC
Created attachment 594946 [details]
Patch

Treat APT .hdr files as "archives".

Comment 11 errata-xmlrpc 2013-09-10 13:39:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1247.html


Note You need to log in before you can comment on or make changes to this bug.